Subject: Re: [MOBILE-IP] Comment on RFC2290: Mobile-IPv4 Option for PPP IP CP

From: Basavaraj Patil <[email-masked]>
Date: Wed, 7 Jun 2000 08:30:14 -0500

Comment below:

>Dear All,
>
>A statement in section 2.1 of RFC2290: Mobile-IPv4 Option for PPP IPCP
>should be updated.
>
>    Section 2.1 of RFC2290:
>       Mobile Node's Home Address
>          ...
>          the specification.  This field MUST NOT be zero.
>                                 ^^^^^^^^^^^^^^^^^^^^^^^^^^^
>Since section 4 of RFC2794: Mobile IPv4 NAI Extension is saying that:
>
>    4. Interactions with Mobile-IPv4 Configuration Option to IPCP
>
>       In the Mobile-IPv4 Configuration Option to IPCP [8], the Mobile
>       Node's Home Address field may be zero.
>       ....

Abstract section of RFC2794:

   This memo also updates RFC2290 which specifies the Mobile-IPv4
   Configuration option for IPCP, by allowing the Mobile Node's Home
   Address field of this option to be zero.

-Basavaraj

>Regards,
>Jiwoong Lee